


<pre>

	<h1>app</h1>
		# widgets

	<h2>summary</h2>
	
	
	<h2>possibilities</h2>
		
		[ ] block scan

			[ ] get average confirmation time.
				
				[ ] An L2 would keep track of the time stamps.
			
				

		[ ] pay wall

			[ ] entertainment store




</pre>